@font-face {
    font-family: 'pacificoregular';
    src: url('fonts/pacifico-webfont.woff2') format('woff2'),
        url('fonts/pacifico-webfont.woff') format('woff'),
        url('fonts/pacifico-webfont.ttf') format('truetype'),
        url('fonts/pacifico-webfont.svg#pacificoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {	color:#222; font:300 16px/16px Lato; background:url(../images/bg.jpg) right repeat fixed #fff; -webkit-font-smoothing:antialiased; }

a{color:#00a9c6; text-decoration:none;}
a:hover{color:#666;}
.btn,a,.btn:hover,a:hover {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    outline: none !important;
}

h1,h2,h3,h4{margin: 0;line-height: 1em;}
h2{font:300 2.5em Lato;margin-bottom: 1.5em;}
h3{font:300 2em Lato;margin:2em 0 1em 0;}
h4{font:300 1.5em Lato;margin-bottom: 1em;}
h4 i{margin-right: 0.5em;}

p{line-height: 1.7em; }

.spacer{padding: 3em 0;}

.btn{border:none;border-radius: 0;padding: 1em 4em;background: rgba(0,0,0,0.5);text-transform: uppercase;}
.btn:hover,.btn:active{color: #fff;}
.btn-default{color: #ccc;border: 1px solid #aaa;}
.btn-default:hover,.btn-default:active{background: rgba(0,0,0,0.8);}
.btn-primary{color: #fff;background:#e89f10;width: 100%;outline: none;}
.btn-primary:hover,.btn-primary:active,.btn-primary:focus{background:#f3c024;box-shadow: none;}

.topbar {background:url(../images/lines.png);	height:5px;position: fixed;top: 0;width: 100%;z-index: 1000;}
.navbar-nav > li > a{ font-size: 17px;    font-weight: normal;    line-height: 3.6em;}
/*.navbar-fixed-top{top: 5px;}*/
ul li{ list-style: none;}
.navbar-inverse {    background-color: rgba(0, 0, 0, 0.7);}
#top-nav.navbar-inverse {height:90px; margin:0; border-radius:0; border:0}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus{background: none;color: #E89F10;}

#head,.carousel{margin-top: 0;}

/*#home{padding-top: 6em;}*/

/*about*/
.about.spacer{padding-left: 4em; padding-right: 4em;padding-bottom: 0;}
.services ul li{width: 10em;height: 10em;border: 1px solid #ccc;padding: 0;border-radius: 50%;margin: 0 1.25em;line-height: 13.5em;color: #999;}
.services ul li span{line-height: 2em;display: inline-block;font-weight: 300;}
.services ul li span i{font-size: 3em;}
.services ul li span b{display: block;font-size: 1em;font-weight: 300;}


/*testimonials*/
.partners img{float: left;margin:0 75px 30px 0;}
.testimonails{min-height: 195px;}
.testimonails img{margin-top: 5px;}
.testimonails span{color: #888;}
.testimonails span b{font-weight: 400;}
.carousel-indicators li{border: 1px solid #f3c024;}
.carousel-indicators{bottom: 0;}

/*works*/

#works figcaption a, .cart figcaption a{border:1px solid #fff;margin-top: 1em;display: inline-block;color: #fff;padding: 0 1em;}
#works figcaption a:hover{text-decoration: none;padding: 0 3em;}
/*works*/

/*team*/
.team figure{width: 100%;}
.team img{width: 100%;}
.team b{font-size: 1.2em;display: block;}
.team a i.fa{color: #fff; font-size: 2em;}
.team a i.fa:hover{color: #E89F10;}


.highlight-info{ background:url(../images/lab.jpg) center fixed; background-size: cover; color:#fff;}
.highlight-info .overlay{background: rgba(232,159,16,0.7);}
.highlight-info h4{color: #fff;margin:0.5em 0 0 0;}
/*about us*/










/*contact*/
.contactform textarea,.contactform input{ 
    background-color: #323232;
    border: 1px solid #323232;
    border-radius: 3px;
    font-family: georgia;
    margin-bottom: 1em;
    outline: medium none;
    padding: 1em;
    width: 100%;}
/*contact*/


.footer{background-color: #111; color: #fff; font-size: 1em;color: #aaa;}
.footer a{color: #aaa;margin: 0 11px}

.gototop{position: fixed;bottom: 20px; right: 20px;background: rgba(0,0,0,0.5);padding: 10px;color: #fff;}
.gototop i{line-height: 0.5em;}



.top-header{background-color: #fff;    width: 100%; position: relative;}
.top-header {    background-color: #fff;    height: 34px;    line-height: 34px;    width: 100%;}
.top-header i {    color: #006bb7;    font-size: 18px; margin-right: 10px;} 
.top-header ul li {margin-left: 0; color: #2b2b2b; font-size: 15px; font-weight: normal} 
.logo a{ padding-top: 0;}
.logo img {    left: 0;    position: absolute;    top: 3px;    width: 295px;}
.navbar-collapse{ padding-right: 20px !important;}
.navbar-inverse .navbar-nav > li {padding:5px 0 0 0}
.navbar-inverse .navbar-nav > li > a{ color: #fff}
.button-box{ line-height: 6.3em}
.call-us-today {
    background-color: transparent;
    border: 2px solid #fff;
    border-radius: 5px;
    color: #e7a331;
    font-size: 17px;
    font-weight: normal;
    line-height: 43px;
    margin-left: 15px;
    margin-right: 15px;
    padding-left: 33px;
    padding-right: 33px;

}
.banner-slider a.btn{color:#fff}
.pacifico-regular {    color: #fff;    position: absolute;    text-align: center;   bottom:50px; background:rgba(0, 0, 0, 0.5); padding:20px 0}
.pacifico-regular h1{   font-family: 'Pacifico'; font-size: 65px;}
.pacifico-regular p {    font-family: georgia;    font-size: 18px;    line-height: 30px;    margin: 30px auto 20px;    width: 71%;}
.carousel-inner .item img{ width: 100%; max-width: 100%}
.carousel-inner .item{background-color: #000;  max-height: 550px;    overflow: hidden;}
.pacifico-regular > button {
    background-color: transparent;
    border: 2px solid #fff;
    border-radius: 5px;
    font-family: georgia;
    font-size: 17px;
    line-height: 2.5em;
    padding-left: 44px;
    padding-right: 44px;
}
/*.box-2 {    width: 33%;}
.box-1 {    width: 30.4%;}
.box-3 {    width: 34.5%;}*/
.box-3 img, .box-1 img, .box-2 img{ width: 100%;}
.main {    bottom: 50px;    float: left;    position: relative;    width: 100%;}
.main-site-bar-thamb, #partners, .highlight-info, #contact, .footer  {    float: left;    width: 100%;}
.cart{   
border: 10px solid rgb(255, 255, 255);
    box-shadow: 0 1px 1px rgb(192, 192, 192);
    height: 310px;
    margin: 10px !important;
    overflow: hidden;
    padding-left: 0;
    padding-right: 0;
    position: relative;
    width: 46% !important;
}
.none {    padding-left: 0;}
.pacifico-regular-font{font-family: 'Pacifico' !important;} 
.list-group {    
  background-color: rgb(255, 255, 255);
    border-bottom-left-radius: 13px;
    border-bottom-right-radius: 13px;
    color: rgb(109, 100, 100);
    float: left;
    font-size: 16px;
    padding: 15px 0 0;
    /*position: absolute;*/
    width: 100%;
 border: 1px solid rgb(238, 238, 238);
}
.catogary  h1 {    color: #006bb7;    font-size: 30px;    margin-bottom: 24px;   }
.list-group-item {   
  border-bottom: 1px dashed rgb(140, 140, 140);
    display: block;
    font-size: 14px;
    line-height: 21px;
    padding-bottom: 11px;
    padding-left: 15px;
    padding-top: 11px;
    width: 100%;

}
.gry-line {    

  border-bottom: 3px solid rgb(160, 160, 160);
    height: 20px;
    margin-bottom: 30px;
}
.about-us {
    background-attachment: fixed;
    background-image: url("../../img/paralex-img.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: cover;
    float: left;
    padding: 120px 50px 50px;
    position: relative;
    width: 100%;
    color: #fff; 
    font-family: georgia;
}
.gallery-img{ margin-bottom: 50px;}
.about-us h1 {    margin-bottom: 18px;}
.about-us a {
    background-color: #4562e4;
    border: 1px solid rgb(77, 175, 244);
    border-radius: 5px;
    color: #fff;
    line-height: 17px;
    margin-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
}
.our-view {
    bottom: 50px;
    float: left;
    position: relative;
    width: 100%;
}   
.our-view h1:first-child {
    border-bottom: 2px solid #a5a5a4;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 15px;
    width: 30%;
}
.our-view > h1 {    font-family: georgia;}
.footer h2 {    font-size: 30px; color: #fff;}

.bdr-t-b {
     border-bottom: 2px solid #c59322;
    border-top: 2px solid #c59322;
    font-family: georgia;
    font-size: 17px;
    height: 220px;
    line-height: 26px;
    margin-top: 25px;
    padding-bottom: 20px;
    padding-top: 20px;
}
.social-media {
    margin-top: 19px;
}
.social-media a i {
    color: #c59322;
}
.copy-right {
    background-color: rgb(53,69,156);
     width: 100%;
      float: left;
}
.copy-right p {
    color: #fff;
    font-family: georgia;
    height: 45px;
    letter-spacing: 1px;
    line-height: 45px;
    margin: 4px;
}

.recipe-image { margin: auto;    text-align: center; overflow: hidden; height:350px}
.recipe-image .img-responsive, .text-center .img-responsive {display: inline-block}
.recipe-image .img-responsive {width:100%}
.text-content-section {text-align: justify}
.text-content-section h1 {margin-bottom: 20px}

ol {margin-left: 40px; margin-bottom: 20px}
ol li {padding:0 0 10px 0}
.red {color:red}


.navbar-nav > li > a {line-height: 10px !important;}

figure.effect-oscar img {    height: 100%;    position: relative;    width: 100%;}
figure.effect-oscar p{ color:#fff;}
.position-z{z-index:1;}

/*.recipe-product img {
    border: 1px solid rgb(224, 224, 224);
    border-radius: 4px;
    height: 170px;
    padding: 5px;
    width: 100%;
}*/
.recipe-product h3 {
    font-size: 16px;
    font-weight: bold;
    margin-top: 15px;
    text-transform: uppercase;
}
/*.recipe-product {
    float: left;
    height: 268px;
    overflow: hidden;
    padding: 10px;
    width: 230px;
}*/

.prod-image img {   height: 100%;    max-width: 100%;    width: 100%;}
img {
    max-width: 100%;
}
.prod-image {
    border: 1px solid rgb(207, 207, 207);
    height: 150px;
    margin-top: 30px;
text-align:center;
  overflow: hidden;
}


.list-group-item:last-child {    border-bottom: 0 none;}
.new-brand-products .recipe-product {    text-align: center;}
.new-brand-products h3 {
    background-color: rgb(0, 107, 183);
    color: rgb(255, 255, 255);
    font-size: 15px;
    line-height: 33px;
    margin-top: 6px;
}
.welcome {
    color: rgb(112, 112, 112);
    font-size: 24px;
    font-weight: bold;
    padding-left: 14px;
    text-transform: uppercase;
}
.new-brand-products {
    margin-bottom: 30px;
}
.allrecipe .recipe-product {
    height: 269px;
    overflow: hidden;
}

.allrecipe { margin-bottom:30px;}
.recipe-image .img-responsive{ position: relative}
.lor-font{text-transform: lowercase;}
.catogary h1 {
	color: rgb(53, 69, 156);
}
.col-sm-8 .catogary h1 {
    background-color: rgb(255, 255, 255);
    color: rgb(53, 69, 156);
    float: right;
    font-size: 30px;
    margin-bottom: 24px;
    padding-left: 10px;
}
.box-1, .box-2, .box-3 {
    width: 33.33%;
}
div#home {
     margin: auto;
    max-width: 1690px;
    overflow: hidden;
    position: relative;
}

.cat-dropdown {
 background: #f8f8f8 none repeat scroll 0 0;
    border: 1px solid #ddd;
    border-radius: 5px;
    font-size: 18px;
    margin: 20px 0;
    padding: 20px;
width:100%; float:left

}
.btn-group.mobile.open .dropdown-menu {top:70px; width:100%}
.carousel-control.right span, .carousel-control.left span {top:45%; position:relative; font-size:21px}

/*mobile*/

@media (min-width: 767px) {
.desktop{display:block;} 
.mobile{display:none}
}
@media (max-width: 768px) {
.desktop{display:none} 
.mobile{display:block}
}

@media (max-width: 1200px) {
.carousel-inner .item img {height:auto !important}
.top-header .navbar-header  {background-color:#000}
.top-header {background-color:transparent !important; height:auto !important}
    .navbar-brand{padding-top: 11px;}
    .services ul li{margin:0 0.5em; }

    .grid figure h2{font: 700 1.5em Lato;}
    figure.effect-oscar figcaption{padding: 12%;}
    figure.effect-oscar figcaption::before,figure.effect-chico figcaption::before{top: 20px;right: 20px;bottom: 20px;left: 20px;}

    .partners img{margin: 0 25px 25px 0;}
.gry-line {    border: medium none;    float: left;    height: auto;    margin: 0;    width: 100%;}
.navbar-nav > li > a{ padding-left:10px; padding-right:10px; font-size:15px;}
#top-nav.navbar-inverse {height:auto}
}

@media (max-width: 900px) {

   .btn{padding: 1em 2em;}
    .partners img{margin: 0 15px 25px 0;width: 157px;}
    .services ul li{width: 9em;height: 9em;}
    figure.effect-chico figcaption {padding: 2em;}	
    figure.effect-oscar figcaption {padding: 20%;}
    figure.effect-chico figcaption::before{top: 10px;right: 10px;bottom: 10px;left: 10px;}
    .grid figure.effect-chico p{font-size: 0.6em;line-height: 1.5em;}	
}


@media (max-width: 1200px) and (min-width: 981px){
  /*  .box-3 {    width: 342px;}
    .box-1 {    width: 324px;}
    .box-2 {    width: 295px;}
    */
     {font-size: 24px;}
}
@media (max-width: 980px) and (min-width: 768px){
.cart {    width: 100% !important;}
}
@media (max-width: 980px) and (min-width: 768px){
    .logo {    left: -70px;    position: relative;}
    .logo a{ position: relative;}
    .top-header{height: 79px;    line-height: 79px;    overflow: hidden;}    
    .logo a {    height: 70px;    overflow: hidden;}
  
    .catogary h1{ margin-top: 30px}
.carousel-inner .item {    height: 500px;}
figure.effect-oscar h2{ font-size:20px;}
figure.effect-oscar{ font-size:14px;}

}
@media (max-width: 980px) {
   /* .logo a {position: fixed;}*/
    .navbar-collapse { width: 100%;}
    .box-2, .box-3, .box-1 {    display: none;}
    .pacifico-regular h1{ font-size: 300%}
    .pacifico-regular p{ width: 100%}
    .pacifico-regular p{ font-size: 16px; line-height: 18px; margin-top: 40px;}
    .catogary h1{ text-align: center;}
    
    .footer h2{font-size: 26px;}

    .our-view h1:first-child{ width: 100%;}
    .footer h2 {    margin-bottom: 20px;    margin-top: 20px;}
.text-content-section h1{ margin-top:20px;}

.cart {height:250px}
}
@media (max-width: 640px) {
.prod-image {height:100px}
.pacifico-regular {position:relative; bottom:auto}
.cart {height:200px}
    .main-site-bar-thamb .grid {    padding-left: 0;}
    .grid figure {    width: 100% !important;}
    .about-us {    padding-left: 0;    padding-right: 0;}
#top-nav {    margin-bottom: 0; position: relative; margin-left:-15px; margin-right:-15px; background-color: #000; height:90px}  

.pacifico-regular p {    font-size: 14px;    height: 57px;    margin-top: 20px;    overflow: hidden;}
.pacifico-regular > button{ line-height: 1.5em;    padding-left: 24px;    padding-right: 24px;}
figure.effect-oscar {
    height: 270px;
}

}

@media (max-width: 767px) {
#top-nav .navbar-collapse{float:none !important; padding:0; margin:0; background-color:#000; padding:20px }
    .order-date{ display: none;}
    body{font:300 14px/12px Lato;}
    .navbar-nav > li > a {line-height: 1em;}	
    .navbar-brand{padding: 7px;}
    .navbar-brand img{height: 71px;}

    .carousel-caption,.carousel-control,.carousel-indicators{display: none;}

    #partners h2{padding: 0 1em;} 


    .partners{display: block;float: left;}
    .partners img{width: 120px;}



    .about.spacer{padding-left: 2em;padding-right: 2em;}
    .spacer{padding:2em 0 0 0;}
    .services ul li{margin-bottom: 1em;}

    .highlight-info .overlay{padding-bottom: 2em;}

    .grid.team div{margin: 0;padding: 0;}
    figure.effect-chico figcaption {padding: 1.5em;}
.footer{ padding-bottom:20px !important;}
.list-group {    position: relative;}

.address li{ width:100% !important;}
.navbar-nav > li > a {    height: 43px;    line-height: 43px;    padding-bottom: 0;    padding-top: 0;}
.recipe-image .img-responsive{ top:0 !important;}
.pdf-box {    padding: 0;}
.welcome{ margin-top:30px;}
}


@media (max-width: 600px) {

.cart {    margin-left: 0 !important;    width: 100% !important;}
.allrecipe .recipe-product {    height: auto;}
.recipe-image {height:auto}
.top-header {
    background: #000 none repeat scroll 0 0;
    height: auto;
    line-height: 34px;
    position: fixed;
    width: 100%;
    z-index: 9999;
}
}
.cart { float:left;}
a .photo-gallery > div {
    background-color: rgb(237, 237, 237);
    color: rgb(94, 94, 94);
    font-weight: 500;
    line-height: 27px;
    margin-bottom: 15px;
    padding: 15px;
}
a .photo-gallery > div br {
    display: none;
}

.text-content-section h1 {
    border-bottom: 2px solid;
    color: rgb(53, 69, 156);
    font-size: 25px;
    font-weight: 900;
    margin-bottom: 20px;
    padding-bottom: 16px;
    text-transform: uppercase;
}

.boxes.right-side #supplier img, #member > img {
    border: 1px solid rgb(208, 208, 208);
    float: left;
    margin-bottom: 10px;
    padding: 3px;
    width: 47%; margin:3px
}

.brand-name a {
    background-color: rgb(224, 224, 224);
    border-radius: 5px;
    color: rgb(80, 80, 96);
    float: left;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 15px;
    width: 100%;
}
.text-content-section strong {    font-weight: 300;}
/*why chose pefoods*/

.text-content-section ul li {
    background-color: rgb(242, 242, 242);
    line-height: 24px;
    list-style: inside none number;
    margin-bottom: 15px;
    padding: 15px;
}
.bg-danger {
    background-color: rgb(239, 239, 239);
    border-radius: 5px;
    color: rgb(0, 0, 0);
}
.bg-danger a {
    color: rgb(96, 96, 96);
    font-weight: 500;
}
.makelist.prodlist li {
    background-color: rgb(244, 244, 244);
    font-weight: 500;
    list-style: inside none number;
    margin-bottom: 5px;
    padding: 5px 10px;
}
.panel-footer.text-right a {
    background-color: rgb(160, 160, 160);
    font-size: 13px;
    font-weight: 500;
    line-height: 15px;
    padding: 5px 15px;
    text-transform: uppercase;
}
.panel-heading {
    background-color: rgb(53, 69, 156) !important;
    color: rgb(255, 255, 255) !important;
    font-size: 14px;
    font-weight: 500;
}

.table th {
    background-color: rgb(53, 69, 156
    ) !important;
    color: rgb(255, 255, 255);
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{border:1px solid #dfdfdf;}

/*============contact-us============*/
.google-map iframe {    height: 250px;    width: 100%;}
.address h2, .contact-head {
    color: rgb(128, 128, 128);
    font-size: 30px;
    font-weight: 900;
    margin-bottom: 25px;
    margin-top: 25px;
}
.address br {
    display: none;
}
.address h3 {
    color: rgb(144, 144, 144);
    font-size: 18px;
    font-weight: 500;
    line-height: 25px;
    margin-top: 0;
    width: 55%;
  margin-bottom: 21px;
}

.address p span {    font-size: 15px !important;    font-weight: 400;    line-height: 20px;}
.address p span a {    color: rgb(127, 127, 127);    font-weight: bold;}
.address li {
    float: left;
    margin-bottom: 10px !important;
    margin-right: 4px;
    padding-bottom: 5px !important;
    padding-top: 5px !important;
    width: 49%;
}
.address ul li span {
    font-size: 16px !important;
    font-weight: 500;
}
.address > ul {    float: left;    margin-bottom: 20px !important;}
.contact-head {    margin-bottom: 0 !important;}

.dept-head {
    margin-bottom: 7px !important;
    text-transform: uppercase !important;
}
form#submitFrm input, form#submitFrm select, form#submitFrm textarea {
    border: 1px solid rgb(224, 224, 224);
    border-radius: 0;
    box-shadow: none;
    margin-top: 15px;
    width: 100%;
}
.contact-form font {
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 8px;
    margin-top: 9px !important;
    text-transform: uppercase;
}
form#submitFrm h2 {
    background-color: rgb(241, 241, 241);
    font-size: 18px;
    line-height: 40px;
    padding-left: 14px;
    text-transform: uppercase;
}
.sidebar-head {
    color: rgb(128, 128, 128);
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
    text-align: left;
}
a {    color: rgb(64, 64, 64);}
.pdf-bx a {
    background-color: rgb(0, 107, 183);
    border-bottom: 5px solid rgb(64, 171, 247);
    border-radius: 5px;
    border-top: 5px solid rgb(64, 171, 247);
    color: rgb(255, 255, 255);
    float: left;
    font-weight: bold;
    line-height: 17px;
    margin-bottom: 20px;
    margin-left: 15px;
    margin-top: 19px;
    padding: 10px 15px;
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    background-color: #35459c;
    border-color: #35459c;
   }
   .label-primary[href]:hover, .label-primary[href]:focus {
    background-color: #35459c;
}

.carousel-control.right, .carousel-control.left{ background-image:none;}
.footer-logo-new {
    width: 100%;
}
.footer-logo-new img {
    margin: 13px 0 22px;
    width: 57%;
}
